<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-5460568EAC13D97B9030DE7327E66094" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-155C45CFEABF69DB6438AD061E10967F">
    <organization identifier="ORG-155C45CFEABF69DB6438AD061E10967F" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-F323EAEFC93A4B2C9E27CA7D56FEAF45" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-A8EE1F94B58FC90E10EBCDE39F5E113A" isvisible="true" identifierref="RES-56396694CA111ED631CA6BDADAA2E490">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-D3B90D434BD14BA61599E8F0A43D8880" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-977E4F5CC5EA9739C8F864348E4F5C1B" isvisible="true" identifierref="RES-F85CFBF09EEDF8E9D319EA824B4BA858">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-95523EC4F2BED2F75CFD463850BA2C3D" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-C11FA43A71F58EF2CF4850CE866F0CAB" isvisible="true" identifierref="RES-5A66946C51C11140BB6F2678126C27CE">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-1C9DC31F90256353F450834C6E775C57" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-B195AA3AF5748D18F6666AB47C70835D" isvisible="true" identifierref="RES-53BEDA61E5AF77234336C02B8BBC3F62">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-494DDD47F4CDC06DCF4BBF654C57DA7A" isvisible="true" identifierref="RES-B567A12F716059616799F6B2D52511CD">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-BD5AE69A67B09F08F6879778874892B9" isvisible="true" identifierref="RES-C9EF2B7558BE864FDD01F8B988D07399">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-54C5FD68604C55ACBCBEF7B4A344E16D" isvisible="true" identifierref="RES-9C81C06E79C8CA7F6F2D7F089B9405A9">
          <title>Actividad 4</title>
        </item>
      </item>
      <item identifier="ITEM-36E55207C9F921FA6F9D24F5E3B17D92" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-E1DA0E31486A9535996CEA822AB72D09" isvisible="true" identifierref="RES-9924D70DC1A7EA8E2214260148484061">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-30790E1C2A82EF039BEDD0F12F57D65E" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-75A843DA86681134CDE86A133A49A8A1" isvisible="true" identifierref="RES-021C1A841D832CE87511CEEE5035F26F">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-56396694CA111ED631CA6BDADAA2E490" type="webcontent" href="S/S_G02_U03_L03/S_G02_U03_L03_01_00.html">
      <file href="S/S_G02_U03_L03/S_G02_U03_L03_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-F85CFBF09EEDF8E9D319EA824B4BA858" type="webcontent" href="S/S_G02_U03_L03/S_G02_U03_L03_01_01.html">
      <file href="S/S_G02_U03_L03/S_G02_U03_L03_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-5A66946C51C11140BB6F2678126C27CE" type="webcontent" href="S/S_G02_U03_L03/S_G02_U03_L03_02_01.html">
      <file href="S/S_G02_U03_L03/S_G02_U03_L03_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-53BEDA61E5AF77234336C02B8BBC3F62" type="webcontent" href="S/S_G02_U03_L03/S_G02_U03_L03_03_01.html">
      <file href="S/S_G02_U03_L03/S_G02_U03_L03_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-B567A12F716059616799F6B2D52511CD" type="webcontent" href="S/S_G02_U03_L03/S_G02_U03_L03_03_02.html">
      <file href="S/S_G02_U03_L03/S_G02_U03_L03_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-C9EF2B7558BE864FDD01F8B988D07399" type="webcontent" href="S/S_G02_U03_L03/S_G02_U03_L03_03_03.html">
      <file href="S/S_G02_U03_L03/S_G02_U03_L03_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-9C81C06E79C8CA7F6F2D7F089B9405A9" type="webcontent" href="S/S_G02_U03_L03/S_G02_U03_L03_03_04.html">
      <file href="S/S_G02_U03_L03/S_G02_U03_L03_03_04.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-9924D70DC1A7EA8E2214260148484061" type="webcontent" href="S/S_G02_U03_L03/S_G02_U03_L03_04_01.html">
      <file href="S/S_G02_U03_L03/S_G02_U03_L03_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-021C1A841D832CE87511CEEE5035F26F" type="webcontent" href="S/S_G02_U03_L03/S_G02_U03_L03_05_01.html">
      <file href="S/S_G02_U03_L03/S_G02_U03_L03_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

